local fn = _gn(0x577599CCED639CA2)
--- **NOTE:** This must be called before you open the text input box.
-- @param allow Toggles if the comma can be used in conjuction with the `filename` text input box type.
function Global.SetAllowCommaOnTextInput(allow)
	return fn(allow)
end
